Jump to content
Search In
  • More options...
Find results that contain...
Find results in...
consolehack

Can you add more than 7 weapons?

Recommended Posts

Can you add more than 7 weapons?

And, in Doom builder, when u go to place weapons it says the weapons so if you can make more weapons, how do you add them to that list.

Also, does anyone know of a page with a tone of doom and doom 2 scripts?

Thanks.

Share this post


Link to post
Nuxius said:

I think Edge might be able to do it too, not sure on that though.


Are you kidding? EDGE was the only one that was able to do it up till relatively recently...

Share this post


Link to post
Lobo said:

Are you kidding? EDGE was the only one that was able to do it up till relatively recently...


EDGE was my old favorite port until I found out taht it doesn't work with Boom levels that well. You can have a maximum of 32 weapons, I bleived in EDGE 1.27, but im not sure about the newer versions. You can also added just about any object your want to Doom. If you are starting out, I recommend using EDGE, because it's scripting is more to the point and simpler than those of Z-doom's. Also, Edge is capable of making much more realistic weapons than Zdoom since you can set all the X,Y, Z coordinates of a projectile; Zdoom only allows the setting of X and Y. But Zdoom is better for wads with custo monsters because it has a lot of cool effectsf rom Hexen and Heretic that EDGE does not.

Share this post


Link to post

Actually, Boom compatibility has been significantly improved since 1.27: you should give it another go man, you should see a big difference.

Share this post


Link to post

Wel...i tried 1.28, but all the mods i made with 1.27 doesn't work correctly with 1.28 for some stupid reason. None of the custom pullet puffs appear and all the particles affects don't work right.

Share this post


Link to post

You might want to try one of the 1.29RC's then. I thought I remembered someone saying somewhere that a lot of the incompatabilites were eliminated.

Share this post


Link to post

You can also attach #VERSION 1.27 to the DDF's so it will work fully in 1.28/9 (Though it won't work in 1.27 anymore. No one uses that, though)

Share this post


Link to post
Lobo said:

Actually, Boom compatibility has been significantly improved since 1.27

I tested the new version of Jägermörder 02 Terra Nova (the new version has a Boom incompatibility removed, and so should now just need a Boom-compatible port with increased seg & sidedef limits) with EDGE 1.29rc3. However, I found that a Boom special lift (floor and ceiling both move - near coords -832, -96) wouldn't function. I tried both Boom and EDGE compatibility in the menus, but no go either way.

Was there some setting I was missing, or is this not supported yet?

Share this post


Link to post

It might not be supported yet: can you give me the actual type/number for this lift?

Share this post


Link to post

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
×